---

## Usage
  $ kasko-fe deploy [options]

## Options
  --plugin                Define the name of the plugin that should be deployed (default: all plugins)
  --host                  Define deployment target - host environment (default: "eu1.kaskocloud.com")
  --version               Define the version that should be published
  --fail-on-existing-version
                          Should program fail and exit when plugin version already exists (default: false)
---
